Subject: bug#62260: 30.0.50; [PATCH] Restrict auto-save file mode

From: Manuel Giraud <[email-masked]>
Date: Sun, 19 Mar 2023 15:18:14 +0100

Michael Albinus <[email-masked]> writes:

> There's also bug#57395 with a related (but not identical) topic.

I've read bug#57395 and it is related of what I try to achieve.  It is
even more precise about which files are dangerous and which are not.
-- 
Manuel Giraud